<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="com.intellij.openapi.editor.actionSystem.LatencyRecorder void recordLatencyAwareAction(com.intellij.openapi.editor.Editor, java.lang.String, long)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;183.2153.8&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.editor.actionSystem.EditorAction T getHandlerOfType(java.lang.Class&lt;T&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;202.6397.94&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.editor.actionSystem.CaretSpecificDataContext com.intellij.openapi.editor.actionSystem.CaretSpecificDataContext create(com.intellij.openapi.actionSystem.DataContext, com.intellij.openapi.editor.Caret)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;222.3345.118&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.editor.actionSystem.EditorAction void clearDynamicHandlersCache()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;202.6397.94&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.editor.actionSystem.TypedAction void beforeActionPerformed(com.intellij.openapi.editor.Editor, char, com.intellij.openapi.actionSystem.DataContext, com.intellij.openapi.editor.actionSystem.ActionPlan)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;171.1834.9&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.editor.actionSystem.TypedActionHandlerEx">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;171.1834.9&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.editor.actionSystem.EditorActionHandler.ForEachCaret">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.6693.111&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.editor.actionSystem.EditorActionHandler LOG">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.editor.actionSystem.EditorActionHandler com.intellij.openapi.actionSystem.DataContext freshCaretDataContext(com.intellij.openapi.actionSystem.DataContext, com.intellij.openapi.editor.Caret)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.editor.actionSystem.EditorActionHandler com.intellij.openapi.actionSystem.DataContext caretDataContext(com.intellij.openapi.actionSystem.DataContext, com.intellij.openapi.editor.Caret)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.editor.actionSystem.LatencyListener">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;191.5532.39&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.editor.actionSystem.ActionPlan">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;171.1834.9&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.editor.actionSystem.LatencyAwareEditorAction">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;182.2371.4&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.editor.actionSystem.EditorWriteActionHandler.ForEachCaret">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.6693.111&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.editor.actionSystem.TypedAction com.intellij.openapi.editor.actionSystem.TypedAction getInstance()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;193.5233.102&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.editor.actionSystem.LatencyRecorder">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;182.2371.4&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.editor.actionSystem.EditorActionHandler boolean reverseCaretOrder()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23892.248&quot;"/>
    </annotation>
  </item>
</root>
